Puthagam Android App - Bug #5216

User getting loggedout automatically in mobile app. After 5-7 minutes token is expired please check

this issue
11/18/2022 01:03 PM - priyanka Sharma

Status: Reopened Start date: 11/18/2022
Priority: Urgent Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Description

History

#1 - 11/29/2022 10:19 AM - Sujeet y

- Status changed from New to Resolved

#2 - 11/29/2022 05:52 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 11/29/2022 05:52 PM - priyanka Sharma
- Project changed from Puthagam Admin Panel to Puthagam Android App

- Assignee changed from Sujeet y to Ravi L

#4 - 11/30/2022 09:13 PM - Ravi L

- Status changed from Reopened to Resolved

#5 - 12/07/2022 01:03 PM - priyanka Sharma

- Status changed from Resolved to Reopened
